# World Bank GINI Income Inequality Index by Country (`macro-gini-inequality-index`)
- **Status**: 200 OK | **Latency**: 1ms | **Cached**: true
- **Primary Authority**: World Bank Open Data API (SI.POV.GINI)
- **License & Trust**: World Bank CC-BY 4.0 Open Data (official_public_institution)
- **Verified At (UTC)**: 2026-10-28T00:17:33.249Z
- **Data Freshness**: cached
## Structured Data
```json
{
  "country": "DE",
  "country_name": "Germany",
  "indicator_code": "SI.POV.GINI",
  "indicator_name": "Gini index",
  "unit": "GINI Score (0-100)",
  "latest_year": "2022",
  "latest_value": 33.7,
  "history": [
    {
      "year": "2022",
      "value": 33.7
    },
    {
      "year": "2021",
      "value": 33.6
    },
    {
      "year": "2020",
      "value": 32.5
    },
    {
      "year": "2019",
      "value": 32.2
    },
    {
      "year": "2018",
      "value": 31.9
    },
    {
      "year": "2017",
      "value": 31.3
    }
  ]
}
```
> **AI Agent Hint**: Agent Data Hub: ask anything via GET /api/v1/ask?q=..., whole tasks via /api/v1/bundles, up to 10 calls via POST /api/v1/batch. Add compact=1 or fields=a,b to save tokens. Docs: /llms.txt